// creator  : weidu.exe (version 23100)
// argument : _ONKTU12.DLG
// game		 : .
// source	 : ./override/_ONKTU12.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_ONKTU12~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #86126 /* ~Clerics or paladins have the ability to Turn Undead. Activating this icon will cause many undead creatures to flee or even be destroyed. When in this mode, the character can move wherever they wish. Any other action, such as attacking or casting a spell, will deactivate the ability.

~ */
  IF ~~ THEN EXIT
END
